# Generated by makepkg 6.0.0
# using fakeroot version 1.28
pkgname = biglinux-session-and-themes
pkgbase = biglinux-session-and-themes
pkgver = 24.05.10-0213
pkgdesc = Essential package to BigLinux KDE session
url = https://github.com/biglinux/biglinux-session-and-themes
builddate = 1715306927
packager = Unknown Packager
size = 8280190
arch = any
license = GPL
conflict = biglinux-themes
conflict = biglinux-multi-kde
depend = bigsudo
depend = plasma-workspace
depend = biglinux-metapackage
depend = biglinux-base-icons
depend = biglinux-wallpapers-base
depend = biglinux-wallpapers-with-logo
depend = xsettingsd
depend = mbedtls2
depend = biglinux-icons-material
